td.layout {
  height: 100px;
  font-size: 15px;
  color: #fff;
}
td.pul {
  background-color: #512e5f;
}
td.grn {
  background-color: #0e6251;
}
td.blu {
  background-color: #154360;
}
td.gry {
  background-color: #4d5656;
}

/**************************************************************/

td.desc {
  font-size: 14px;
  height: 120px !important;
  padding: 5px;
  text-align: center;
}
